## fyta-cli 0.7.2

=== requirements.txt ===
aiohttp==3.10.11
aioresponses == 0.7.6
mashumaro>=3.13
syrupy == 4.6.1
