=== debian/changelog ===
fyta-cli (0.7.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sat, 29 Mar 2025 21:58:30 +0000

fyta-cli (0.7.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1100932)

 -- Edward Betts <edward@4angle.com>  Thu, 20 Mar 2025 15:42:03 +0000
