=== debian/control ===
Source: fyta-cli
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aioresponses <!nocheck>,
 python3-mashumaro <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-syrupy <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/dontinelli/fyta_cli
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/fyta-cli
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/fyta-cli.git
Testsuite: autopkgtest-pkg-python

Package: python3-fyta-cli
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library to access the FYTA API
 This library provides access to the FYTA API, designed for managing plant care
 through smart technology. It enables interaction with FYTA's smart plant
 system, allowing users to read data from various sensors. The library also
 sends commands to interact with connected devices, offering a digital bridge
 to monitor plant health variables, such as soil moisture, light exposure,
 temperature, and more, through Wi-Fi enabled devices.
