=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_TEST_ARGS=--asyncio-mode=auto -k "not test_get_plant_list and not test_get_plant_data"

%:
	dh $@ --buildsystem=pybuild
