=== debian/watch ===
version=4
https://github.com/dontinelli/fyta_cli/tags .*/v?(\d\S+)\.tar\.gz
